Kereskedelmi és bolt bővítmények

PHP 7.1 vagy 7.2 esetén a Virtuemart kosár 404-es hibát dob

Több
5 éve 6 hónapja #14204 Írta: tulgab
Sziasztok!

Van egy oldalam amin fut egy Joomla 3.9.0, Virtuemart 3.4.2.
Olyan problámába ütköztem hogy ha a PHP verzió 7.1 vagy 7.2 akkor a kosár oldal mindig hibára fut. 404-es hiba.
PHP 7 verzióval tökéletes.

Jelentkezz be, hogy te is részt vehess beszélgetésben!

Több
5 éve 6 hónapja #14205 Írta: Balázs
Balázs válaszolt a következő témában: PHP 7.1 vagy 7.2 esetén a Virtuemart kosár 404-es hibát dob
Elméletben pedig a 3.4.2 már kompatibilis a PHP 7.2-vel, de kint van már a 3.4.3, először én megpróbálnám az újabb verzióval: dev.virtuemart.net/projects/virtuemart/files

Ha bizalmas információt szeretnél közölni az adminokkal, akkor tedd az üzeneted tartalmát a [ confidential ][ /confidential ] címkék közé (szóközök nélkül).

Joomla! tanácsadás, oktatás, fejlesztés - joomlabs.hu

Jelentkezz be, hogy te is részt vehess beszélgetésben!

Több
5 éve 6 hónapja #14215 Írta: tulgab
tulgab válaszolt a következő témában: PHP 7.1 vagy 7.2 esetén a Virtuemart kosár 404-es hibát dob
Sajnos már azzal is próbálkoztam, semmi eredménnyel.

Jelentkezz be, hogy te is részt vehess beszélgetésben!

Több
5 éve 6 hónapja #14221 Írta: Balázs
Balázs válaszolt a következő témában: PHP 7.1 vagy 7.2 esetén a Virtuemart kosár 404-es hibát dob
Alapértelmezett Joomla! sablonnal működik pl. Beez?

Ha bizalmas információt szeretnél közölni az adminokkal, akkor tedd az üzeneted tartalmát a [ confidential ][ /confidential ] címkék közé (szóközök nélkül).

Joomla! tanácsadás, oktatás, fejlesztés - joomlabs.hu

Jelentkezz be, hogy te is részt vehess beszélgetésben!